.u-section-1 .u-sheet-1 {
  min-height: 1405px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 0.4;
  margin: 151px auto 0 32px;
}

.u-section-1 .u-image-1 {
  width: 450px;
  height: 528px;
  margin: -19px auto 0 56px;
}

.u-section-1 .u-text-2 {
  margin: -572px 80px 0 570px;
}

.u-section-1 .u-form-1 {
  height: 485px;
  background-image: none;
  --color-var: #00000000;
  width: 1096px;
  margin: 75px auto 60px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1363px;
  }

  .u-section-1 .u-image-1 {
    width: 362px;
    height: 462px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -497px;
    margin-right: 32px;
    margin-left: 450px;
  }

  .u-section-1 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1774px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 137px;
    margin-right: 253px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-form-1 {
    width: 720px;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1766px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 125px;
    margin-right: 146px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2138px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 98px;
    margin-right: 40px;
    margin-left: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 434px;
    margin-top: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 32px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}